Mérőállásbejelentés

Az ELMŰ katasztrofális »hozzáállásáról« a webbel szemben már írtam korábban. Talán ti is emlékeztek vagy tapasztaltátok, hogy az onlájn ügyfélszolgálat szigorúan csak Firefoxszal működik, vagy legalábbis ezt mondja magáról, és mással be sem enged. A megoldásként persze nem egy OKÉ, ÉRTETTEM, TOVÁBB gombot raknak be, hanem leírást, hogy hogyan változtasd meg a User-Agent adatodat, vagyis gyakorlatilag minimális webfejlesztői ismereteket várnak el mindenkitől, akinek nem az adott verziójú Firefox van. Az extra poén, hogy habár a 10.0-s Firefox-verzió a támogatott, mégis közli, hogy nyeh.

ELMŰ és a webfejlesztés

Vérciki. Ha ezt az ELMŰ fejlesztői rakták bele, akkor azért, mert teljesen inkompetensek a szakmában. Ha pedig egy kész rendszert vettek meg így, akkor hatalmas szégyen annak, aki ezt a teljesítési igazolást aláírta. Igen, jól látjátok, a 10.0-s Firefoxot 1.0-nak nézi.

Kis hamisítás után beengedett, de másfél napig ezt az üzenetet kaptam:

ELMŰ és a webfejlesztés

Nevetségesnek tartom ezt változatlanul. Kicsit olyan szituáció, mint a piszoár, ami magát húzza le, de bizonyos színű nadrágokkal nem működik. Oké, hogy megkönnyíti az életem, de ha nem működik jól, valójában csak megnehezíti.

« »

mefiblog logó

Írja és rendezi Mefi, avagy Nádai Gábor © 2005-2020

A blogot büszkén pörgeti a WordPress motorja, Anders Norén sablonjának átbuherált változatával.